Index: trunk/examples/extended/radioactivedecay/exrdm/src/exrdmHistoMessenger.cc
===================================================================
--- trunk/examples/extended/radioactivedecay/exrdm/src/exrdmHistoMessenger.cc	(revision 1187)
+++ trunk/examples/extended/radioactivedecay/exrdm/src/exrdmHistoMessenger.cc	(revision 1230)
@@ -49,5 +49,5 @@
 
   fileCmd = new G4UIcmdWithAString("/histo/fileType",this);
-  fileCmd->SetGuidance("set type (hbook, XML) for the histograms file");
+  fileCmd->SetGuidance("set type (aida, hbook or root) for the histograms file");
   fileCmd->AvailableForStates(G4State_PreInit,G4State_Idle); 
 
Index: trunk/examples/extended/radioactivedecay/exrdm/src/exrdmMaterial.cc
===================================================================
--- trunk/examples/extended/radioactivedecay/exrdm/src/exrdmMaterial.cc	(revision 1187)
+++ trunk/examples/extended/radioactivedecay/exrdm/src/exrdmMaterial.cc	(revision 1230)
@@ -115,5 +115,5 @@
 
   G4Material* aMaterial = 0;
-  //  G4cout << name <<" "<< formula << " " << density/(g/cm3) << " " << tem <<" " <<pres << G4endl;
+  G4cout << name <<" "<< formula << " " << density/(g/cm3) << " " << tem <<" " <<pres << G4endl;
  
   if (state == "") {
@@ -237,11 +237,11 @@
       } else {
         if (natoms>0) { 
-	  aMaterial->AddElement( G4Element::GetElement(isotopename) , natoms);
+	  aMaterial->AddElement( G4Element::GetElement(isotopename,false) , natoms);
 	} else {
-	  aMaterial->AddElement( G4Element::GetElement(isotopename) , fatoms);
+	  aMaterial->AddElement( G4Element::GetElement(isotopename,false) , fatoms);
 	}
       }      
     } else {
-      if ( G4Element::GetElement(element) == NULL) {
+      if ( G4Element::GetElement(element,false) == NULL) {
         G4Element* aElement = new G4Element(element, element, Z, A[Z-1]*g/mole);
 	if (natoms>0) { 
@@ -253,7 +253,7 @@
       } else {
 	if (natoms>0) { 
-	  aMaterial->AddElement( G4Element::GetElement(element) , natoms);
+	  aMaterial->AddElement( G4Element::GetElement(element,false) , natoms);
 	} else {
-	  aMaterial->AddElement( G4Element::GetElement(element) , fatoms);
+	  aMaterial->AddElement( G4Element::GetElement(element,false) , fatoms);
 	} 
       }
Index: trunk/examples/extended/radioactivedecay/exrdm/src/exrdmMaterialMessenger.cc
===================================================================
--- trunk/examples/extended/radioactivedecay/exrdm/src/exrdmMaterialMessenger.cc	(revision 1187)
+++ trunk/examples/extended/radioactivedecay/exrdm/src/exrdmMaterialMessenger.cc	(revision 1230)
@@ -130,5 +130,5 @@
     //    G4cout<< "stat = " <<state<< "tem = " << tem<< " pre = " << pres << G4endl;
     //     tick *= G4UIcommand::ValueOf(unt);
-    materialsManager->AddMaterial(material,formula,den,state,tem,pres);
+    materialsManager->AddMaterial(material,formula,den*g/cm3,state,tem,pres);
   }
 }
Index: trunk/examples/extended/radioactivedecay/exrdm/src/exrdmPhysListHadron.cc
===================================================================
--- trunk/examples/extended/radioactivedecay/exrdm/src/exrdmPhysListHadron.cc	(revision 1187)
+++ trunk/examples/extended/radioactivedecay/exrdm/src/exrdmPhysListHadron.cc	(revision 1230)
@@ -253,4 +253,5 @@
   theAlphaInelasticProcess->RegisterMe(theTheoModel);
   pManager->AddDiscreteProcess(theAlphaInelasticProcess);
+
   // GenericIon
   pManager = G4GenericIon::GenericIon()->GetProcessManager();
@@ -266,11 +267,4 @@
   theIonInelasticProcess->RegisterMe(theIonBC);
   theIonInelasticProcess->RegisterMe(theTheoModel);
-  pManager->AddDiscreteProcess(theIonInelasticProcess);
-
-  // Add RadioactiveDecay Process
-
-  G4RadioactiveDecay*  theRadioactiveDecay = new G4RadioactiveDecay();
-  G4GenericIon* ion = G4GenericIon::GenericIon();
-  pManager->AddProcess(theRadioactiveDecay, 0, -1, 3);
- 
+  pManager->AddDiscreteProcess(theIonInelasticProcess); 
 }
Index: trunk/examples/extended/radioactivedecay/exrdm/src/exrdmPhysicsList.cc
===================================================================
--- trunk/examples/extended/radioactivedecay/exrdm/src/exrdmPhysicsList.cc	(revision 1187)
+++ trunk/examples/extended/radioactivedecay/exrdm/src/exrdmPhysicsList.cc	(revision 1230)
@@ -75,5 +75,5 @@
   pMessenger = new exrdmPhysicsListMessenger(this);
 
-  SetVerboseLevel(2);
+  SetVerboseLevel(1);
 
   //default physics
@@ -87,5 +87,5 @@
   
   // Had physics 
-  hadPhysicsList = new exrdmPhysListHadron("hadron");
+  hadPhysicsList = 0;
   nhadcomp = 0;
 
@@ -131,4 +131,6 @@
   }
   if (hadPhysicsList) hadPhysicsList->ConstructProcess();
+  G4cout << "### exrdmPhysicsList::ConstructProcess is done" << G4endl;
+
 }
 
@@ -141,33 +143,24 @@
   }
   // default  Had physics
-  if (name == "Hadron" && nhadcomp == 0) {
-    if (hadPhysicsList) delete hadPhysicsList;
+  if (name == "Hadron" && !hadPhysicsList) {
     hadPhysicsList = new exrdmPhysListHadron("hadron");
   } else if (name == "QGSP_BERT") {
     AddExtraBuilders(false);
     hadPhysicsList = new HadronPhysicsQGSP_BERT("std-hadron");
-  } else if (name == "QGSP_BIC" && nhadcomp == 0) {
+  } else if (name == "QGSP_BIC" && !hadPhysicsList) {
     AddExtraBuilders(false);
     hadPhysicsList = new HadronPhysicsQGSP_BIC("std-hadron");
-  } else if (name == "QGSP_BERT_HP"  && nhadcomp == 0) {
+  } else if (name == "QGSP_BERT_HP"  && !hadPhysicsList) {
     AddExtraBuilders(true);
     hadPhysicsList = new HadronPhysicsQGSP_BERT_HP("std-hadron");
-  } else if (name == "QGSP_BIC_HP"  && nhadcomp == 0) {
+  } else if (name == "QGSP_BIC_HP"  && !hadPhysicsList) {
     AddExtraBuilders(true);
     hadPhysicsList = new HadronPhysicsQGSP_BIC_HP("std-hadron");
   } else if (name == "LowEnergy_EM") {
-    if (!hadPhysicsList ||(hadPhysicsList->GetPhysicsName()=="hadron") ) { 
-      if (emPhysicsList) delete emPhysicsList;
+      delete emPhysicsList;
       emPhysicsList = new exrdmPhysListEmLowEnergy("lowe-em");
-    } else {
-      G4cout << "exrdmPhysicsList: using EM comes with Std-hadron" <<G4endl;
-    }     
   } else if (name == "Standard_EM") {
-    if (!hadPhysicsList ||(hadPhysicsList->GetPhysicsName()=="hadron") ) { 
-      if (emPhysicsList) delete emPhysicsList;
+      delete emPhysicsList;
       emPhysicsList = new G4EmStandardPhysics();
-    } else {
-      G4cout << "exrdmPhysicsList: using EM comes with Std-hadron" <<G4endl;
-    }
   } else {
       G4cout << "exrdmPhysicsList WARNING wrong or unkonwn <" 
@@ -180,13 +173,5 @@
 void exrdmPhysicsList::AddExtraBuilders(G4bool flagHP)
 {
-  if (emPhysicsList) delete emPhysicsList;
-  emPhysicsList = new G4EmStandardPhysics();
-
-  if (hadPhysicsList) {
-    delete hadPhysicsList;
-    hadPhysicsList = 0;
-  }
-  nhadcomp = 6;
-
+  nhadcomp = 5;
   hadronPhys.push_back( new G4EmExtraPhysics("extra EM"));
   hadronPhys.push_back( new G4HadronElasticPhysics("elastic",verboseLevel,
@@ -194,5 +179,4 @@
   hadronPhys.push_back( new G4QStoppingPhysics("stopping",verboseLevel));
   hadronPhys.push_back( new G4IonBinaryCascadePhysics("ionBIC"));
-  hadronPhys.push_back( new G4RadioactiveDecayPhysics("radioactiveDecay"));
   hadronPhys.push_back( new G4NeutronTrackingCut("Neutron tracking cut"));
 }
@@ -202,5 +186,4 @@
 void exrdmPhysicsList::SetCuts()
 {
-
   SetCutValue(cutForGamma, "gamma");
   SetCutValue(cutForElectron, "e-");
@@ -226,4 +209,5 @@
 {
   cutForGamma = cut;
+  SetParticleCuts(cutForGamma, G4Gamma::Gamma());
 }
 
@@ -233,4 +217,5 @@
 {
   cutForElectron = cut;
+  SetParticleCuts(cutForElectron, G4Electron::Electron());
 }
 
@@ -240,4 +225,5 @@
 {
   cutForPositron = cut;
+  SetParticleCuts(cutForPositron, G4Positron::Positron());
 }
 
Index: trunk/examples/extended/radioactivedecay/exrdm/src/exrdmRunAction.cc
===================================================================
--- trunk/examples/extended/radioactivedecay/exrdm/src/exrdmRunAction.cc	(revision 1187)
+++ trunk/examples/extended/radioactivedecay/exrdm/src/exrdmRunAction.cc	(revision 1230)
@@ -58,4 +58,5 @@
     G4cout << "### Run : " << RunN << G4endl;
 
+#ifdef G4VIS_USE
   if (G4VVisManager::GetConcreteInstance())
     {
@@ -64,4 +65,5 @@
       UI->ApplyCommand("/vis/draw/current");
     } 
+#endif
 }
 
@@ -74,6 +76,8 @@
   analysis->EndOfRun();
  
+#ifdef G4VIS_USE
   if (G4VVisManager::GetConcreteInstance())
     G4UImanager::GetUIpointer()->ApplyCommand("/vis/show/view");
+#endif
 }
 
Index: trunk/examples/extended/radioactivedecay/exrdm/src/exrdmSteppingAction.cc
===================================================================
--- trunk/examples/extended/radioactivedecay/exrdm/src/exrdmSteppingAction.cc	(revision 1187)
+++ trunk/examples/extended/radioactivedecay/exrdm/src/exrdmSteppingAction.cc	(revision 1230)
@@ -46,8 +46,18 @@
 void exrdmSteppingAction::UserSteppingAction(const G4Step* fStep) 
 {
-#ifdef G4ANALYSIS_USE
   G4Track* fTrack = fStep->GetTrack();
   G4int StepNo = fTrack->GetCurrentStepNumber();
   if(StepNo >= 10000) fTrack->SetTrackStatus(fStopAndKill);
+
+#ifdef G4ANALYSIS_USE 
+#define COLLECT
+#endif
+#ifdef G4ANALYSIS_USE_ROOT
+#ifndef COLLECT
+#define COLLECT
+#endif
+#endif
+
+#ifdef COLLECT
   if (StepNo == 1) {
     if ( (fTrack->GetDefinition()->GetParticleType() == "nucleus") && 
@@ -80,7 +90,7 @@
     }
   }
-  // energy deposition: collect energy deposited by decay products only
+  // energy deposition
   if (fTrack->GetTrackID() != 1 ) {
-    if (fTrack->GetCreatorProcess()->GetProcessName() == "RadioactiveDecay") {	
+    //    if (fTrack->GetCreatorProcess()->GetProcessName() == "RadioactiveDecay") {	
       if (fStep->GetTotalEnergyDeposit() ) {
 	G4double time = fStep->GetPreStepPoint()->GetGlobalTime() ;
@@ -92,7 +102,7 @@
 	exrdmAnalysisManager::getInstance()->AddEnergy(edep,weight,time);
       }
-    }
+      //    }
   }
-#endif  
+#endif 
 }
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo....
Index: trunk/examples/extended/runAndEvent/RE01/RE01.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/RE01.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/RE01.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01.cc,v 1.3 2006/06/29 17:42:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01BosonPhysics.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01BosonPhysics.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01BosonPhysics.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01BosonPhysics.hh,v 1.2 2006/06/29 17:42:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterHit.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterHit.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterHit.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01CalorimeterHit.hh,v 1.3 2006/06/29 17:42:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterParametrisation.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterParametrisation.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterParametrisation.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01CalorimeterParametrisation.hh,v 1.2 2006/06/29 17:42:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterROGeometry.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterROGeometry.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterROGeometry.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01CalorimeterROGeometry.hh,v 1.2 2006/06/29 17:42:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterSD.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterSD.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01CalorimeterSD.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01CalorimeterSD.hh,v 1.2 2006/06/29 17:42:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01DecayPhysics.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01DecayPhysics.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01DecayPhysics.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01DecayPhysics.hh,v 1.2 2006/06/29 17:42:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01DetectorConstruction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01DetectorConstruction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01DetectorConstruction.hh,v 1.2 2006/06/29 17:42:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01DetectorParameterDef.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01DetectorParameterDef.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01DetectorParameterDef.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01DetectorParameterDef.hh,v 1.2 2006/06/29 17:42:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01DummySD.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01DummySD.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01DummySD.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01DummySD.hh,v 1.2 2006/06/29 17:42:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01EventAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01EventAction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01EventAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01EventAction.hh,v 1.2 2006/06/29 17:42:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01Field.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01Field.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01Field.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01Field.hh,v 1.2 2006/06/29 17:42:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01HadronPhysics.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01HadronPhysics.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01HadronPhysics.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01HadronPhysics.hh,v 1.2 2006/06/29 17:42:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01IonPhysics.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01IonPhysics.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01IonPhysics.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01IonPhysics.hh,v 1.2 2006/06/29 17:42:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01LeptonPhysics.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01LeptonPhysics.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01LeptonPhysics.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01LeptonPhysics.hh,v 1.2 2006/06/29 17:42:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01PhysicsList.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01PhysicsList.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01PhysicsList.hh,v 1.2 2006/06/29 17:43:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01PrimaryGeneratorAction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01PrimaryGeneratorAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01PrimaryGeneratorAction.hh,v 1.2 2006/06/29 17:43:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01PrimaryGeneratorMessenger.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01PrimaryGeneratorMessenger.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01PrimaryGeneratorMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01PrimaryGeneratorMessenger.hh,v 1.2 2006/06/29 17:43:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01RegionInformation.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01RegionInformation.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01RegionInformation.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01RegionInformation.hh,v 1.2 2006/06/29 17:43:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01RunAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01RunAction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01RunAction.hh,v 1.2 2006/06/29 17:43:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01StackingAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01StackingAction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01StackingAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01StackingAction.hh,v 1.2 2006/06/29 17:43:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01SteppingAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01SteppingAction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01SteppingAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01SteppingAction.hh,v 1.2 2006/06/29 17:43:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01TrackInformation.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01TrackInformation.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01TrackInformation.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01TrackInformation.hh,v 1.2 2006/06/29 17:43:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerHit.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerHit.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerHit.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01TrackerHit.hh,v 1.3 2006/06/29 17:43:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerParametrisation.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerParametrisation.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerParametrisation.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01TrackerParametrisation.hh,v 1.2 2006/06/29 17:43:24 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerSD.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerSD.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01TrackerSD.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01TrackerSD.hh,v 1.2 2006/06/29 17:43:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01TrackingAction.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01TrackingAction.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01TrackingAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01TrackingAction.hh,v 1.2 2006/06/29 17:43:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/include/RE01Trajectory.hh
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/include/RE01Trajectory.hh	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/include/RE01Trajectory.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01Trajectory.hh,v 1.3 2006/06/29 17:43:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01BosonPhysics.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01BosonPhysics.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01BosonPhysics.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01BosonPhysics.cc,v 1.2 2006/06/29 17:43:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01CalorimeterHit.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01CalorimeterHit.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01CalorimeterHit.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01CalorimeterHit.cc,v 1.5 2006/11/14 07:07:38 perl Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01CalorimeterParametrisation.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01CalorimeterParametrisation.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01CalorimeterParametrisation.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01CalorimeterParametrisation.cc,v 1.2 2006/06/29 17:43:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01CalorimeterROGeometry.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01CalorimeterROGeometry.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01CalorimeterROGeometry.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01CalorimeterROGeometry.cc,v 1.2 2006/06/29 17:43:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01CalorimeterSD.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01CalorimeterSD.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01CalorimeterSD.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01CalorimeterSD.cc,v 1.3 2006/11/18 02:42:27 asaim Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01DecayPhysics.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01DecayPhysics.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01DecayPhysics.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01DecayPhysics.cc,v 1.2 2006/06/29 17:43:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01DetectorConstruction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01DetectorConstruction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01DetectorConstruction.cc,v 1.3 2006/06/29 17:43:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01DetectorParameterDef.icc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01DetectorParameterDef.icc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01DetectorParameterDef.icc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01DetectorParameterDef.icc,v 1.2 2006/06/29 17:43:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01DummySD.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01DummySD.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01DummySD.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01DummySD.cc,v 1.2 2006/06/29 17:43:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01EventAction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01EventAction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01EventAction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01EventAction.cc,v 1.2 2006/06/29 17:43:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01Field.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01Field.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01Field.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01Field.cc,v 1.3 2006/06/29 17:43:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01HadronPhysics.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01HadronPhysics.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01HadronPhysics.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01HadronPhysics.cc,v 1.2 2006/06/29 17:44:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01IonPhysics.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01IonPhysics.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01IonPhysics.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01IonPhysics.cc,v 1.2 2006/06/29 17:44:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01LeptonPhysics.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01LeptonPhysics.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01LeptonPhysics.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01LeptonPhysics.cc,v 1.2 2006/06/29 17:44:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01PhysicsList.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01PhysicsList.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RE01PhysicsList.cc,v 1.2 2006/06/29 17:44:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/runAndEvent/RE01/src/RE01PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/runAndEvent/RE01/src/RE01PrimaryGeneratorAction.cc	(revision 1187)
+++ trunk/examples/extended/runAndEvent/RE01/src/RE01PrimaryGeneratorAction.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RE01PrimaryGeneratorAction.cc,v 1.2 2006/06/29 17:44:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
